body,html{
    overflow-x: hidden;
}
.laiyuan{margin-top:0.3rem;color:#b7b7b7;font-family: pingfang sc;}
.laiyuan .yc{border:1px solid #ddd;padding:0.05rem 0.1rem;border-radius: 0.1rem;}
.yuedu{margin-top:0.5rem;border-radius: 0.1rem;padding:0.05rem 0.1rem;color:#b7b7b7;font-family: pingfang sc;}
.blue1{color:#576b95}

.details-wrap{
    padding: .4rem .4rem 0;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    overflow-x: hidden;
}

.details-wrap .details-title{
    font-size: .64rem;
    font-family: PingFangSC-Bold, sans-serif;
    color: #333;
    line-height: .853333rem;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
}

.details-wrap .details-tags{
    margin-top: .266667rem;
}
.details-wrap .details-tags > a{
    height: .506667rem;
    line-height: .506667rem;
    background: #f5f5f5;
    color: #999;
    font-size: .32rem;
    font-family: PingFangSC-Medium, sans-serif;
    border-radius: .106667rem;
    padding: 0 .226667rem;
    margin-right: .213333rem;
}
.details-wrap .details-tags > a:last-child{
    margin-right: 0;
}

.details-wrap .details-main{
    margin-top: .506667rem;
    line-height: .506667rem;
    font-size: .373333rem;
    -webkit-overflow-scrolling: touch;
}
.details-wrap .details-main > img{
    width: 100%;
}

.details-wrap .details-contact-info{
    width: 100%;
    height: 2.613333rem;
    border-radius: .266667rem;
    background: url(/images/article/essay_phone_card.png) no-repeat;
    background-size: contain;
    /*box-shadow: 0 .08rem .293333rem rgba(0, 0, 0, 0.05);*/
    /*-webkit-box-shadow: 0 .08rem .293333rem rgba(0, 0, 0, 0.05);*/
    /*-moz-box-shadow: 0 .08rem .293333rem rgba(0, 0, 0, 0.05);*/
    margin-top: .613333rem;
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    margin-bottom: 0.5333rem;
}
.details-wrap .details-contact-info .details-contact-info-potrait{
    width: 1.413333rem;
    height: 1.413333rem;
    border-radius: 100rem;
    background-image: url("/images/default-avatar.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    margin: 0 .213333rem 0 .48rem;
}
.details-contact-info-job {
    padding: 0 .2rem;
    background-color: #fff;
    color: #f79646;
    border-radius: .3rem;
    font-size: .35rem;
}
.details-wrap .details-contact-info .details-contact-info-user .details-contact-info-user-name{
    font-size: .426667rem;
    font-family: PingFangSC-Bold, sans-serif;
    color: #fff;
    line-height: 1;
}
.details-wrap .details-contact-info .details-contact-info-user .details-contact-info-user-tel{
    font-size: .4rem;
    font-family: PingFangSC-Bold, sans-serif;
    color: #fff;
    line-height: 1;
    padding: .266667rem 0 0;
}
.details-wrap .details-contact-info .details-contact-info-call{
    width: 1.413333rem;
    height: 1.413333rem;
    position: absolute;
    right: .48rem;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.details-wrap .details-contact-info .details-contact-info-call > img{
    width: 100%;
}

.details-wrap .details-share{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    text-align: center;
    padding: .533333rem 0;
}
.details-wrap .details-share > div{
    flex: 1;
    -webkit-flex: 1;
}
.details-wrap .details-share > div > img{
    width: 1.6rem;
    height: 1.6rem;
    box-shadow: 0 .08rem .293333rem rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 .08rem .293333rem rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 .08rem .293333rem rgba(0, 0, 0, 0.05);
    border-radius: 100rem;
}
.details-wrap .details-share > div > p{
    line-height: 1;
    padding-top: .24rem;
    font-size: .32rem;
    color: #333;
    font-family: PingFangSC-Medium, sans-serif;
}

a[title='站长统计']{
    display: none!important;
}